﻿@charset "utf-8"; /* CSS Document */
body{ margin:0 auto; padding:0; color:#333; font:"微软雅黑" ,12px/24px tahoma,Helvetica,arial,sans-serif; }
@media screen and (max-width:1000px){ body{ width:1000px; }
}

a{ text-decoration:none;color:#333;}
a:hover{text-decoration:none;}
a:visited{text-decoration:none;}

img{border:0px;}
h1,h2,h3{ padding:0; margin:0;}
p{ padding:0; margin:0;}
input{ vertical-align:middle}

ul,dl,dd,dt,li{margin:0;padding:0;text-indent:0;}
ol{list-style:none; margin:0; padding:0;}
li{list-style:none; }

/*clr*/
.clear{clear:both;}

/*f*/
.fl{float:left;}
.fr{float:right;}

/*f*/
.ft12{ font-size:12px}
.ft14{ font-size:14px}
.ft16{ font-size:16px}
.ft18{ font-size:18px}
.ft20{ font-size:20px}
.ft24{ font-size:24px}
.p10{ padding:10px;}
.p20{ padding:20px;}
.pt10{ padding-top:10px;}
.pt20{ padding-top:20px;}
.pr10{ padding-right:10px;}
.pr12{ padding-right:12px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:10px;}


/*页面主体*/

.shm_w1000{ width:1000px; margin:0 auto;}

.shm_ld{ float:left; width:720px; border:#dbdbdb solid 1px;}
.shm_pt{ float:right; width:260px;}


/*领导之窗*/
.shm_bdall{ border:#dbdbdb solid 1px;}
.shm_tit{ border-bottom:#dbdbdb solid 1px; height:45px; line-height:45px; font-family:"微软雅黑"; font-size:18px;}
.shm_tit span{ display:inline-block; width:120px; text-align:center;height:43px; line-height:43px; border-top:#01a6ff solid 2px; border-bottom:#fff solid 1px; border-right:#dbdbdb solid 1px;}
.shm_ldall{ padding:20px;}
.shm_ldimg{ float:left; width:150px;}
.shm_ldnei{ float:right; width:510px;}
.shm_ldtit{ font-family:"微软雅黑"; font-size:30px; color:#00a6ff; height:30px; padding-bottom:20px; border-bottom:#dbdbdb dashed 1px;}
.shm_ldtit span{ font-family:"微软雅黑"; font-size:16px; color:#666; padding-left:16px;}
.shm_ldxq{ font-family:"微软雅黑"; font-size:16px; color:#666; line-height:30px; padding-top:10px;height: 143px;}

.shm_ldline{ margin:20px; background:#f5f5f5; margin-top:0;}
.shm_ldline ul li{ float:left; height:50px; line-height:50px; text-align:center; font-family:"微软雅黑"; font-size:16px; width:135px; border-right:#fff solid 1px; border-bottom:#fff solid 1px;}
.shm_ld1{ background:#e9e9e9; cursor:pointer;}


/*政府信息公开专栏*/
.shm_pttit{ font-size:20px; height:46px; line-height:46px; border-bottom:2px solid #BA2234; }
.shm_pttit a{ display:inline-block; color:#BA2234; }
.shm_pttit img{ margin-right:10px; display:block; float:left; margin-top:8px; }

.shm_ptlist{}
.shm_ptlist li{ margin:13px auto 0 auto; line-height:60px; font-size:16px; text-indent:70px; -webkit-transition:all 0.2s linear; -moz-transition:all  0.2s linear; -ms-ransition:all  0.2s linear; -o-transition:all  0.2s linear; transition:all 0.2s linear; }
.shm_ptlist li a{ color:#000; display:flex; align-items:Center; }
.shm_ptlist li img{ margin:0 20px; }
.shm_ptlist li:hover a{ color:#ffffff;}
.shm_ptlist li:hover{ -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-ransition:all 0.2s linear; -o-transition:all  0.2s linear; transition:all 0.2s linear; }
.shm_ptlist li:first-child{ border-left:5px solid #01BF9D; background:url(gkzn.png) no-repeat 30px 18px #F7F7F7; }
.shm_ptlist li:first-child:hover{ background:url(gkzn1.png) no-repeat 30px 18px #01BF9D; }
.shm_ptlist li:nth-child(2){ border-left:5px solid #5BABE6; background:url(gkml.png) no-repeat 30px 18px #F7F7F7; }
.shm_ptlist li:nth-child(2):hover{ background:url(gkml1.png) no-repeat 30px 18px #5BABE6; }
.shm_ptlist li:nth-child(3){ border-left:5px solid #E87E04; background:url(gkzd.png) no-repeat 30px 18px #F7F7F7; }
.shm_ptlist li:nth-child(3):hover{ background:url(gkzd1.png) no-repeat 30px 18px #E87E04; }
.shm_ptlist li:nth-child(4){ border-left:5px solid #F3C500; background:url(gknb.png) no-repeat 30px 18px #F7F7F7; }
.shm_ptlist li:nth-child(4):hover{ background:url(gknb1.png) no-repeat 30px 18px #F3C500; }
.shm_ptlist li:nth-child(5){ border-left:5px solid #217FBC; background:url(ysqgk.png) no-repeat 30px 18px #F7F7F7; }
.shm_ptlist li:nth-child(5):hover{ background:url(ysqgk1.png) no-repeat 30px 18px #217FBC; }
.shm_ptlist li:nth-child(6){ border-left:5px solid #5BABE6; background:url(bmxxgk.png) no-repeat 30px 18px #F7F7F7; }
.shm_ptlist li:nth-child(6):hover{ background:url(bmxxgk1.png) no-repeat 30px 18px #5BABE6; }


/*五公开*/
.shm_jcline{ height:120px; background:url(shm_btnbg_07.jpg) center no-repeat; width:1000px; margin:0 auto; margin-top:20px; z-index:9999;}
.shm_jcline ul{ padding-left:50px;}
.shm_jcline ul li p{ padding:0; margin:0;}
.shm_jcline ul li img{ width:50px; height:50px;}
.shm_jcline ul ul{ padding-left:0;}
.shm_jcline ul li{ float:left; width:160px; height:85px; font-family:"微软雅黑"; font-size:18px; line-height:30px; text-align:center; position:relative; z-index:9999; background:#fff; margin-left:10px; margin-right:10px; margin-top:8px; padding:10px 0; border-radius:10px;opacity:0.9}
#shm_jclist li a{clear:both; line-height:30px; color:#333}
#shm_jclist li ul{ display:none; width:160px; position:relative;background-color:#f5f5f5; z-index:9999; border-bottom:#e5e5e5 1px solid;}
#shm_jclist li ul li{ float:none; margin:0;vertical-align:top; overflow:hidden; z-index:9999; height:40px; line-height:40px; border-top:#e5e5e5 1px solid; background:none; padding:0; border-radius:0;}
#shm_jclist li ul li a{ float:left; width:160px; _float:none; _display:inline-block; text-align:center;line-height:40px; font-size:14px; overflow:hidden; font-weight:normal; color:#444; }
#shm_jclist li ul li a:hover{ background:none; background-color:#e9e9e9; color:#555; }




/*最新公开*/
.shm_gk{ padding:15px 20px;}
.shm_gk ul li{ line-height:34px; background:url(icon.jpg) left no-repeat; padding-left:15px; font-family:"微软雅黑"; font-size:15px;}
.shm_gk ul li span{ float:right; color:#999;}
.shm_gk ul li i{ font-style:normal; color:#BA2234;}

/*政府公报*/
.shm_gb{color: rgb(51, 51, 51); position: relative; margin:0 12px;font: 18px/44px 微软雅黑, 黑体; border-bottom: 1px solid rgb(219, 219, 219); background:url(icon01.png) left no-repeat; padding-left:35px;}
.shm_gb a.amore{background: url(more.png) no-repeat center right; width: 20px; height: 44px; display: block; top: 0; right: 15px; overflow: hidden; text-indent: -9999px; position: absolute;}
.shm_gbnei{ padding:16px;}
.shm_gbimg{ float:left; width:110px; height:133px;}
.shm_gbxq{ float:right; width:105px; height:133px; overflow:hidden;}
.shm_rq{ font-family:"微软雅黑"; font-size:16px; color:#8f481c; line-height:30px;}
.shm_rq a{ color:#8f481c;}
.shm_zb{ font-family:"微软雅黑"; font-size:12px; color:#666; line-height:18px;}
.shm_wq{ font-family:"微软雅黑"; font-size:14px; color:#555; background:#f0f0f0; height:30px; line-height:30px; text-align:center; margin-top:4px; cursor:pointer;}
.shm_wq select{height:28px; line-height:28px; width:100%; }



/*btn*/
.shm_btnlist{ float:left; width:660px; font-family:"微软雅黑"; font-size:14px; color:#666;}
.shm_btnlist ul li{ float:left; width:120px; margin-top:20px; margin-right:10px; height:100px; border:#dbdbdb solid 1px; border-bottom:#01a6ff solid 5px; text-align:center; padding:20px 0;}
.shm_btnlist ul li p{ line-height:20px; padding:5px 0;}
.shm_btnlist ul li:hover{ border-bottom:#BA2234 solid 5px;}

.shm_xx{ float:right; width:330px; margin-top:20px;}
.shm_gb span{ float:right; display:inline-block; font-family:"微软雅黑"; height:22px; width:40px; line-height:22px;text-align:center; font-size:12px; background:#f0f0f0; margin:10px 1px; color:#666;}
.shm_gb span.shm_ben1{ background:#01a6ff;}
.shm_gb span.shm_ben1 a{ color:#fff;}

.shm_xxlist{ padding:15px 0;}
.shm_xxlist ul li{ margin: 0 20px; height: 46px; line-height: 46px; font-size: 14px; overflow: hidden; border-bottom: 1px dashed #ddd; cursor:pointer; }
.shm_xxlist ul li em{ display: block; float: left; width: 20px; height: 20px; line-height: 20px; font-style: normal; font-size: 12px; color: #01a6ff; border-radius: 50%; border: 1px solid #01a6ff; text-align: center; margin: 10px 10px 0 0;}
.shm_xxlist ul li a{ display: block; float: left; width: 230px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.shm_xxlist ul li span{ display: block; float: right; color: #01a6ff; }




.ScrollPic{ width:1000px; height:110px; margin:0 auto;overflow: hidden; ZOOM: 1; position: relative; background:#f5f5f5; margin-top:20px;}
.ScrollPic .LeftBotton { background:url(xm-04.jpg) no-repeat;FLOAT: left; width:29px; cursor: pointer; position: absolute; height: 110px}
.ScrollPic .RightBotton { right:0px; background:url(xm-05.jpg) no-repeat; FLOAT: right; width:29px; cursor: pointer; position: absolute; top:0px; height: 110px}
.ScrollPic .Cont { margin: 0px auto; overflow: hidden; width:928px;}
.ScrollPic .box { FLOAT: left; width:220px; TEXT-ALIGN: center; margin:15px 6px;}
.ScrollPic .box IMG { width:220px; height:80px; padding:0;}

.m10{ margin:10px;}
.m20{ margin:20px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.ml20{ margin-left:20px;}
.mr20{ margin-right:20px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}

/*--微信矩阵--*/
.shm_wxlist ul li{ float: left; width: 130px; padding:20px; text-align: center; border: 1px solid #ebebeb; box-shadow: 0 2px 5px 0 rgba(0,0,0,.1); margin:13px;}
.shm_wxtitle{ font-family:"微软雅黑"; height: 40px; line-height: 20px; font-size: 15px; padding-bottom:10px; font-weight: bold; }
.shm_wxtitle2{ font-family:"微软雅黑"; line-height: 20px; font-size: 15px; height:40px; font-weight: bold; }
.shm_wxlist img{width: 130px; height: 130px;}


.wx_tit{ line-height:40px; padding:10px 0; background:url(resizeApi.png) left no-repeat; padding-left:60px; font-family:"微软雅黑"; font-size:24px; font-weight:bold; color:#246cd8; margin-top:30px; }


/*--专题--*/

.shm_zt{ margin-top: 20px; }
.shm_zt .shm_toptit{width:100%;height:40px;font-size:22px;line-height:40px;text-align:center;color:#01a6ff;}
.shm_zt ul{overflow:hidden;clear:both; margin-right:-20px;}
.shm_zt ul li{background:#fff;float: left; border:1px solid #ddd; width:310px; height:36px; line-height:36px;margin:10px;text-align:center; border-radius:6px;}
.shm_zt ul li a{font-size:14px;width:100%; height:32px; display:block}
.shm_zt ul li:hover{ background:#01a6ff;}
.shm_zt ul li:hover a{color:#fff; font-weight:bold}

.shm_tylist ul li{ float:left; margin-right:15px; margin-bottom:15px; width:150px; height:40px; line-height:40px; border-radius:8px; text-align:center; font-family:"微软雅黑"; font-size:15px; background:#f4f3f3; cursor:pointer;}
.shm_tylist ul li a{ display:block; width:100%;}
.shm_tylist ul li:hover{ background:#016ec5;}
.shm_tylist ul li:hover a{ color:#fff;}